apiVersion: route.openshift.io/v1
kind: Route
metadata:
  labels:
    app: historical-search-frontend
    type: jobtechdev-se-route
  name: historical-search-frontend-jobtechdev-se-route
spec:
  tls:
    insecureEdgeTerminationPolicy: Redirect
    termination: edge
  to:
    kind: Service
    name: historical-search-frontend
    weight: 100
  wildcardPolicy: None
